@font-face {
    font-family: Roboto-Regular;
    src: url(../font/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Roboto-Bold;
    src: url(../font/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Roboto-ExtraBold;
    src: url(../font/Montserrat-ExtraBold.ttf);
}
@font-face {
    font-family: Roboto-Light;
    src: url(../font/Montserrat-Light.ttf);
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../font/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Roboto-SemiBold;
    src: url(../font/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: Averta-Bold;
    src: url(../font/Averta-Bold.otf);
}
body{margin: 0;overflow-x:hidden;background: rgba(0, 0, 0, 0.79);padding-right: 0!important;}
*{padding: 0; margin: 0;outline: none}
a{text-decoration: none;}

.container{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.content{
    width: 100%;
    overflow: hidden;
    max-width: 628px;
    margin: 0 auto;
    position: relative;
}
.note-love-bg{
    width: 100%;
}

.email-box{
    position: absolute;

    top: 548px;

    left: 194px;

    color: #ffffff;

    font-size: 16px !important;

    font-family: Roboto-Regular;

    z-index: 2;
}

.email-box .label{
    float: left;
    margin: -1px 16px 0 0;
    color: #ffffff;
}

.email-box .label:before{
    content: '\00B7';

    color: #ffffff;

    font-size: 48px;

    position: absolute;

    top: -4px;

    left: -12px;
}

.email-box .label.label-detail{
    color: #ffffff;

    font-family: Roboto-Bold;

    width: 80%;

    line-height: 27px;

    margin: -18px 0 0 0;
}

.email-box .label.label-detail:before{
    content: '';

    color: #ffffff;

    font-family: Roboto-Bold;

    width: 80%;

    line-height: 27px;

    margin: -17px 0 0 3px;
}

.email-box .email-address{
    float: left;

    background: transparent;

    border: none;

    color: #ffffff;

    width: 372px;

    font-size: 13px !important;

    font-family: Roboto-Regular;

    height: 35px;

    margin: 4px 0 0 0;

    padding: 19px 0 0 0;

    box-sizing: border-box;

    font-style: italic;
}

.email-content-box{
    position: absolute;
    top: 512px;
    left: 37px;
    width: 552px;
    height: 404px;
}

.email-content{
    width: 100%;

    height: 100%;

    background: transparent;

    color: #ffffff;

    line-height: 43px;

    font-size: 20px;

    font-family: Roboto-Regular;

    border: #364a9e solid 2px;

    border-radius: 15px;

    background: url(../img/bg-email-content-send.png) -9px 28px no-repeat;

    box-sizing: border-box;

    padding: 140px 24px 0 25px;

    z-index: 1;

    font-style: italic;
}

.email-content-detail{
    padding: 88px 24px 0 25px;

    background: url(../img/bg-email-content.png?v=1) -9px 11px no-repeat;

    line-height: 41px;
}

.email-content-box > label{
    position: absolute;

    color: #fff200;

    font-family: Roboto-Bold;

    font-size: 15px;

    top: 112px;

    left: 27px;
}

.btn-box{
    width: 158px;
    height: 30px;
    position: absolute;
    background: url("../img/bg-create-btn.jpg") center no-repeat;
    top: 900px;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
}

.jw-controls{
    position: absolute;
    width: 100%;
    height: 94%!important;
    top: 5px!important;
    left: 0;
    bottom: 0;
    right: 0;
}

.btn-box-ext{
    width: 321px;

    height: 30px;

    position: absolute;

    background: url("../img/bg-create-btn-long.jpg") center no-repeat;

    top: 900px;

    left: 50%;

    text-align: center;

    display: flex;

    justify-content: space-around;

    transform: translateX(-50%);

    padding: 0 29px;
}

.btn-box-ext > a{
    display: inline-block;
}

.btn-create{
    width: 103px;
    height: 30px;
    background: #1c2d7e;
    color: #ffffff;
    font-size: 16px;
    font-family: Roboto-Light;
    border: none;
    border-radius: 5px;
}

/*css player*/
.embed-player{
    overflow: hidden;
    margin: 0 0 0 52px;
    width: 80%;
    max-width: 450px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
#myaudio_nhac{
    height: 30px!important;
}

#myaudio{
    height: 97px!important;
}

#myaudio_nhac > div:nth-child(1){
    display: none!important;
}

.jw-media{
    height: 30px;
}

.jw-title.jw-title-big.jw-reset{
    display: none!important;
}

.jw-skin-nhac .jw-captions{
    display: none;
}
.jw-skin-nhac.jw-flag-media-audio:not(.jw-flag-ads-googleima) .jw-media{
    background: transparent!important;
}

/*.jw-knob.jw-reset{*/
/*background: #ff524c;*/
/*}*/

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads):not(.jw-flag-live) .jw-controlbar-center-group .jw-slider-horizontal .jw-knob{
    /*background: #ff524c;*/
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-buffer{
    /*background: #cdcdd9;*/
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-rail{
    /*background: #cdcdd9;*/
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-progress{
    /*background: #ff524b;*/
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed{
    color: #ffffff;
    font-family: Roboto-Light;
    font-size: 15px;
    position: absolute;
    top: 26px;
    left: 117px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed::after{
    content: "/";
    position: absolute;
    left: 54px;
    top: 1px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-duration{
    color: #ffffff;
    font-family: Roboto-Light;
    font-size: 15px;
    position: absolute;
    top: 26px;
    left: 166px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-auto-next-on{
    display: none;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-next{
    display: none;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-hd{
    display: none;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-volume{
    position: absolute;
    top: 27px;
    right: 69px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-volume > div{
    transform: rotate(90deg);
    position: absolute;
    top: 11px;
    left: 108px;
}

.jw-skin-nhac .jw-background-color{
    background: transparent;
}

.jw-skin-nhac .jw-slider-vertical .jw-knob{
    /*background: #ff524b;*/
}
.jw-progress{
    /*background: #fd524b!important;*/
}

.jw-skin-nhac .jw-button-color, .jw-skin-nhac.jw-flag-media-audio:not(.jw-flag-ads-googleima) .jw-toggle.jw-icon-hd.jw-off{
    color: #ffffff;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-back-song{
    margin: -25px 0 0 -95px;
}

.jw-icon.jw-icon-inline.jw-button-color.jw-reset.jw-icon-nextsong{
    margin: -23px 0 0 -19px !important;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-playback{
    margin: -22px 0 0 -19px;
    transform: scale(0.7);
    display: inline-block!important;
}

.jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads) .jw-controlbar, .jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-live) .jw-controlbar{
    margin: 0 0 0 0;
    width: 438px;
    height: 48px;
    padding: 30px 0 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-controlbar-right-group{
    display: none!important;
}

.jw-captions.jw-captions-enabled{
    display: none!important;
}

.jw-reset{
    background: transparent;
}
.jw-preview.jw-reset{
    background: transparent!important;
}
.jw-preview{
    background: transparent!important;
}
.jwplayer{
    background: transparent!important;
}

.tag-song{
    position: absolute;

    bottom: 107px;

    left: 50%;

    transform: translateX(-50%);

    margin: 0 0 0 45px;

    font-size: 18px;

    color: #ffffff;
    z-index: 100;
}

.tag-song > a{
    color: #fff200;
}

.img-song{
    position: absolute;
    bottom: 33px;
    left: 47px;
}

.popup-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(26, 19, 19, 0.68);
    z-index: 100;
    display: none;
}

.popup-box{
    width: 476px;

    height: 527px;

    position: fixed;

    top: 50%;

    left: 50%;

    transform: translateX(-50%) translateY(-50%);

    z-index: 111;

    background: url("../img/bg-popup-600.png") center no-repeat;
}

.popup-content{
    width: 100%;

    overflow: hidden;

    max-height: 162px;

    margin: 100px 0 0 0;

    padding: 1px 58px 0 81px;

    box-sizing: border-box;

    text-align: justify;

    line-height: 27px;

    font-size: 19px;

    color: #72706f;
    /*font-family: Roboto-Regular;*/
}

.popup-close{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.btn-popup-box{
    position: absolute;

    bottom: 37px;

    left: 50%;

    transform: translateX(-50%);

    width: 69%;

    display: inline-flex;

    justify-content: space-around;
}

.btn-popup{
    display: block;

    padding: 3px 0px;

    background: url("../img/bg-btn-popup.png") center no-repeat;

    background-size: cover;

    color: #ffffff;

    font-weight: bold;

    font-size: 9px;

    background: #130a64;

    border-radius: 12px;

    text-transform: uppercase;

    box-shadow: 0px 0px 8px 5px #1ecbee;

    width: 91px;

    text-align: center;
    cursor: pointer;
}

.btn-popup:hover{
    filter: brightness(136%);
    color: #ffffff;
}

.logo{
    position: absolute;
    left: 20px;
    top:20px;
}

.popup-box-send-mail{
    background: #ffffff;

    width: 551px;

    height: 297px;

    position: absolute;

    top: 38%;

    left: 50%;

    transform: translateX(-50%) translateY(-50%);

    box-sizing: border-box;

    padding: 25px;
    z-index: 100;
}

.popup-box-send-mail-content{
    width: 100%;

    height: 100%;

    position: relative;

    color: #6e6e6e;

    font-family: Roboto-Regular;

    box-sizing: border-box;

    padding: 35px 0 0 0;
}

.to-email-label{
    text-transform: uppercase;

    font-size: 19px;

    width: 45%;

    float: left;
}

.to-email{
    border: none;
    border-bottom: black dotted 2px;

    width: 55%;

    font-size: 14px;

    color: #6e6e6e;
}

.note-send{
    font-style: italic;
    margin: 17px 0 0 0;
    font-size: 15px;
}

.popup-box-send-mail-btn{
    width: 104px;

    height: 30px;

    border: none;

    border-radius: 8px;

    background: #130c64;

    color: #ffffff;

    text-transform: uppercase;

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

    bottom: 20px;
    font-family: Roboto-Regular;
    cursor: pointer;
}